Bug 1279218 - [abrt] claws-mail: sgpgme_sigstat_info_short(): claws-mail killed by SIGSEGV
[abrt] claws-mail: sgpgme_sigstat_info_short(): claws-mail killed by SIGSEGV
Status: CLOSED DUPLICATE of bug 1282766
Product: Fedora
Classification: Fedora
Component: claws-mail (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:a74b454a48e6cd1b954b2b36414...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-08 11:48 EST by Jérôme Benoit
Modified: 2015-12-18 15:53 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-18 15:53:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (68.85 KB, text/plain)
2015-11-08 11:48 EST, Jérôme Benoit
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-08 11:48 EST, Jérôme Benoit
no flags Details
File: core_backtrace (8.97 KB, text/plain)
2015-11-08 11:48 EST, Jérôme Benoit
no flags Details
File: dso_list (27.01 KB, text/plain)
2015-11-08 11:48 EST, Jérôme Benoit
no flags Details
File: environ (3.49 KB, text/plain)
2015-11-08 11:48 EST, Jérôme Benoit
no flags Details
File: exploitable (110 bytes, text/plain)
2015-11-08 11:48 EST, Jérôme Benoit
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-08 11:48 EST, Jérôme Benoit
no flags Details
File: maps (130.38 KB, text/plain)
2015-11-08 11:49 EST, Jérôme Benoit
no flags Details
File: mountinfo (4.08 KB, text/plain)
2015-11-08 11:49 EST, Jérôme Benoit
no flags Details
File: namespaces (85 bytes, text/plain)
2015-11-08 11:49 EST, Jérôme Benoit
no flags Details
File: open_fds (3.69 KB, text/plain)
2015-11-08 11:49 EST, Jérôme Benoit
no flags Details
File: proc_pid_status (1.00 KB, text/plain)
2015-11-08 11:49 EST, Jérôme Benoit
no flags Details
File: var_log_messages (95.67 KB, text/plain)
2015-11-08 11:49 EST, Jérôme Benoit
no flags Details

  None (edit)
Description Jérôme Benoit 2015-11-08 11:48:08 EST
Description of problem:
Reading a ciphered mail

Version-Release number of selected component:
claws-mail-3.12.0-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        claws-mail
crash_function: sgpgme_sigstat_info_short
executable:     /usr/bin/claws-mail
global_pid:     29442
kernel:         4.2.5-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 sgpgme_sigstat_info_short at sgpgme.c:229
 #1 icon_list_append_icon at mimeview.c:2511
 #2 icon_list_create at mimeview.c:2633
 #6 mimeview_show_message at mimeview.c:515
 #7 messageview_show at messageview.c:1396
 #8 summary_display_msg_full at summaryview.c:3633
 #9 summary_display_msg at summaryview.c:3439
 #10 summary_selected at summaryview.c:7015
 #14 g_signal_emit_by_name at gsignal.c:3479
 #15 select_row at gtksctree.c:400
Comment 1 Jérôme Benoit 2015-11-08 11:48:50 EST
Created attachment 1091307 [details]
File: backtrace
Comment 2 Jérôme Benoit 2015-11-08 11:48:51 EST
Created attachment 1091308 [details]
File: cgroup
Comment 3 Jérôme Benoit 2015-11-08 11:48:52 EST
Created attachment 1091309 [details]
File: core_backtrace
Comment 4 Jérôme Benoit 2015-11-08 11:48:54 EST
Created attachment 1091310 [details]
File: dso_list
Comment 5 Jérôme Benoit 2015-11-08 11:48:55 EST
Created attachment 1091311 [details]
File: environ
Comment 6 Jérôme Benoit 2015-11-08 11:48:57 EST
Created attachment 1091312 [details]
File: exploitable
Comment 7 Jérôme Benoit 2015-11-08 11:48:58 EST
Created attachment 1091313 [details]
File: limits
Comment 8 Jérôme Benoit 2015-11-08 11:49:00 EST
Created attachment 1091314 [details]
File: maps
Comment 9 Jérôme Benoit 2015-11-08 11:49:01 EST
Created attachment 1091315 [details]
File: mountinfo
Comment 10 Jérôme Benoit 2015-11-08 11:49:03 EST
Created attachment 1091316 [details]
File: namespaces
Comment 11 Jérôme Benoit 2015-11-08 11:49:04 EST
Created attachment 1091317 [details]
File: open_fds
Comment 12 Jérôme Benoit 2015-11-08 11:49:05 EST
Created attachment 1091318 [details]
File: proc_pid_status
Comment 13 Jérôme Benoit 2015-11-08 11:49:07 EST
Created attachment 1091319 [details]
File: var_log_messages
Comment 14 Michael Schwendt 2015-11-10 17:03:52 EST
> Reading a ciphered mail

That's very vague. Steps on reproducibility are missing, too.

Cannot reproduce.

Consider discussing your problem on  http://www.claws-mail.org/MLs.php  to collect needed data for filing a bug report at: http://www.thewildbeast.co.uk/claws-mail/bugzilla/index.cgi
Comment 15 Michael Schwendt 2015-11-18 06:20:41 EST
see bug 1282766 - a reproduce would still be nice, however
Comment 16 Michael Schwendt 2015-12-18 15:53:38 EST

*** This bug has been marked as a duplicate of bug 1282766 ***

Note You need to log in before you can comment on or make changes to this bug.